Subject: Re: 43p-140 install issues

From: Mike Martin <[email-masked]>
Date: Fri, 31 Dec 2004 19:54:34 -0500

(re-sending for the benefit of those on the lists .. sorry Sven)

Would there be any image I can use to install this machine currently?
Here's my situation, If I can get the machine to boot and install by
next week (back to work) my boss will let me keep working on it -
otherwise he'll declare it useless and it'll go back in the closet. If
I can get anything on it I'm ok - It doesn't need to be 2.6.

Attached is /var/log/syslog and /var/log/messages.

Mike Martin

On Fri, 31 Dec 2004 10:53:10 +0100, Sven Luther <[email-masked]> wrote:
> On Wed, Dec 29, 2004 at 01:51:51PM -0500, Mike Martin wrote:
> > I have a 43p-140, It will netboot, start the installer and let be run
> > through the motions. It doesn't seem to be able to recognize the cdrom
> > or be able to set up the network. This puts a stop on the installation
> > pretty quickly. I can't seem to figure it out on my own. Can anyone
> > help?
> >
> > Attached is a console capture from my latest boot using the Dec. 28th
> > image from:
> > http://people.debian.org/~luther/debian-installer/daily-powerpc-built/daily/powerpc/netboot/
> >
> > Other images are similar.
> 
> Could you try to get the /var/log/syslog and /var/log/messages out of that box
> ?
> 
> > When the installer gets to configuring the network with DHCP, it
> > fails. "tcpdump" on the server interface shows no traffic after the
> > tftp image is transfered.
> 
> Mmm, could this be similar to :
> 
>   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=283329
> 
> I am trying the install on a motorola powerstack (utah board), which has a
> decchip (de4x5) ethernet, and things are worse, the machine freezes when
> trying to ifup the interface :
> 
>   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=287933
> 
> I get some strange feeling that something is seriously wrong with the 2.6
> kernels on prep hardware. Let me CC this to linuxppc-dev mailing lists too.
> 
> I will not have time to look into this problem before next year though :), and
> probably not before a week or so at that.
> 
> Friendly,
> 
> Sven Luther
> 
>